<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="calculadora1.css">
</head>

<body>
    <div id="contenedor">
        <div id="pantalla">
            0
        </div>
        <div id="botonera">
            <div class="botones numeros">7</div>
            <div class="botones numeros">8</div>
            <div class="botones numeros">9</div>
            <div class="botones operacion">/</div>
            <div class="botones numeros">4</div>
            <div class="botones numeros">5</div>
            <div class="botones numeros">6</div>
            <div class="botones operacion">*</div>
            <div class="botones numeros">1</div>
            <div class="botones numeros">2</div>
            <div class="botones numeros">3</div>
            <div class="botones operacion">-</div>
            <div class="botones numeros">0</div>
            <div class="botones operacion"> = </div>
            <div class="botones operacion">+</div>
        </div>

    </div>

    <script src="calculadora1.js"></script>
</body>

</html>